|    |    |    | Today: 21-Oct-2019 |

WordPress Mail Masta 1.0 SQL Injection

November 1, 2017 | Posted in ExploitAlert

WordPress Mail Masta plugin version 1.0 suffers from a remote SQL injection vulnerability.


Source: WordPress Mail Masta 1.0 SQL Injection

Taged in: Exploit